#
# AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr "Project-Id-Version: 0\nPOT-Creation-Date: 2020-07-22 15:37+0200\nPO-Revision-Date: 2020-10-30 10:36+0000\nLast-Translator: Andika Triwidada <andika@gmail.com>\nLanguage-Team: Indonesian <https://hosted.weblate.org/projects/debian-handbook/00b_foreword/id/>\nLanguage: id-ID\nMIME-Version: 1.0\nContent-Type: application/x-publican; charset=UTF-8\nContent-Transfer-Encoding: 8bit\nPlural-Forms: nplurals=1; plural=0;\nX-Generator: Weblate 4.3.2-dev\n"

msgid "Foreword"
msgstr "Pengantar"

msgid "Linux has been garnering strength for a number of years now, and its growing popularity drives more and more users to make the jump. The first step on that path is to pick a distribution. This is an important decision, because each distribution has its own peculiarities, and future migration costs can be avoided if the right choice is made from the start."
msgstr "Linux telah mengumpulkan kekuatannya beberapa tahun belakangan ini, dan popularitasnya yang meningkat membuat semakin banyak pengguna yang memutuskan migrasi. Langkah pertama dari migrasi adalah memilih distribusi. Ini merupakan keputusan yang penting, karena setiap distribusi memiliki keunikan masing-masing, dan biaya migrasi di masa mendatang dapat dihindari jika keputusan yang tepat telah diambil sejak awal."

msgid "<emphasis>BACK TO BASICS</emphasis> Linux distribution, Linux kernel"
msgstr "<emphasis>KEMBALI KE DASAR</emphasis> Distribusi Linux, kernel Linux"

msgid "<primary>Linux</primary><secondary>kernel</secondary>"
msgstr "<primary>Linux</primary><secondary>kernel</secondary>"

msgid "<primary>Linux</primary><secondary>distribution</secondary>"
msgstr "<primary>Linux</primary><secondary>distribusi</secondary>"

msgid "<primary>distribution</primary><secondary>Linux distribution</secondary>"
msgstr "<primary>distribusi</primary><secondary>Distribusi Linux</secondary>"

msgid "Strictly speaking, Linux is only a kernel, the core piece of software which sits between the hardware and the applications."
msgstr "Sesungguhnya, Linux hanyalah sebuah kernel yaitu sebuah bagian inti dari perangkat lunak yang berada di antara perangkat keras dan aplikasi."

msgid "A “Linux distribution” is a full operating system; it usually includes the Linux kernel, an installer program, and most importantly applications and other software required to turn a computer into a tool that is actually useful."
msgstr "Sebuah \"distribusi Linux\" adalah sebuah sistem operasi utuh; biasanya termasuk di dalamnya kernel Linux, program pemasang, dan yang paling penting aplikasi dan perangkat lunak lainnya yang dibutuhkan oleh komputer agar dapat menjadi alat yang berguna."

msgid "Debian GNU/Linux is a “generic” Linux distribution that fits most users. The purpose of this book is to show its many aspects so that you can make an informed decision when choosing."
msgstr "Debian GNU/Linux adalah sebuah distribusi Linux \"generik\" yang cocok bagi mayoritas pengguna. Tujuan buku ini adalah untuk menunjukkan berbagai aspeknya sehingga Anda dapat membuat keputusan yang berdasar ketika memilih."

msgid "Why This Book?"
msgstr "Mengapa Buku Ini?"

msgid "<emphasis>CULTURE</emphasis> Commercial distributions"
msgstr "<emphasis>KULTUR</emphasis> Distribusi komersial"

msgid "<primary>distribution</primary><secondary>commercial distribution</secondary>"
msgstr "<primary>distribusi</primary><secondary>distribusi komersial</secondary>"

msgid "Most Linux distributions are backed by a for-profit company that develops them and sells them under some kind of commercial scheme. Examples include <emphasis>Ubuntu</emphasis>, mainly developed by <emphasis>Canonical Ltd.</emphasis>; <emphasis>Red Hat Enterprise Linux</emphasis>, by <emphasis>Red Hat, Inc.</emphasis>, child company of <emphasis>IBM</emphasis>; and <emphasis>SUSE Linux </emphasis>, maintained and made commercially available by <emphasis> SUSE Software Solutions Germany GmbH</emphasis>, child company of <emphasis>EQT Partners</emphasis>."
msgstr "Mayoritas distribusi Linux didukung oleh perusahaan yang mengembangkan dan menjual mereka dengan skema komersial tertentu. Contohnya termasuk <emphasis>Ubuntu</emphasis>, yang dikembangkan terutama oleh <emphasis>Canoncial Ltd.</emphasis>; <emphasis>Red Hat Enterprise Linux</emphasis>, oleh perusahaan <emphasis>Red Hatt, Inc.</emphasis>, anak perusahaan <emphasis>IBM</emphasis>; dan <emphasis>SUSE Linux</emphasis>, yang dikelola dan versi komersialnya tersedia oleh <emphasis>SUSE Software Solutions Germany GmbH</emphasis>, anak perusahaan <emphasis>EQT Partners</emphasis>."

msgid "At the other end of the spectrum lie the likes of Debian and the Apache Software Foundation (which hosts the development for the Apache web server). Debian is above all a project in the Free Software world, implemented by volunteers working together through the Internet. While some of them do work on Debian as part of their paid job in various companies, the project as a whole is not attached to any company in particular, nor does any one company have a greater say in the project's affairs than what purely volunteer contributors have."
msgstr "Di ujung spektrum lain terdapat Debian dan Apache Software Foundation (yang menjadi tempat pengembangan server web Apache). Debian adalah salah satu dari sekian proyek Perangkat Lunak Bebas di dunia, yang dikerjakan bersama oleh relawan dari seluruh dunia melalui Internet. Walaupun sebagian dari mereka melakukan pekerjaan pada Debian sebagai bagian dari pekerjaan berbayar di berbagai perusahaan, proyek secara keseluruhan tidak terkait ke perusahaan manapun secara khusus, dan tidak ada satu perusahaanpun yang punya suara lebih dalam masalah-masalah proyek daripada suara para kontributor yang murni sukarela."

msgid "Linux has gathered a fair amount of media coverage over the years; it mostly benefits the distributions supported by a real marketing department — in other words, company-backed distributions (Ubuntu, Red Hat, SUSE, and so on). But Debian is far from being a marginal distribution; multiple studies have shown over the years that it is widely used both on servers and on desktops. This is particularly true among web servers where Debian and Ubuntu are the leading Linux distributions. <ulink type=\"block\" url=\"https://w3techs.com/technologies/details/os-linux/all/all\" />"
msgstr "Linux telah mendapatkan liputan media yang cukup adil selama bertahun-tahun; itu paling menguntungkan distribusi-distribusi yang didukung oleh departemen pemasaran yang nyata — dengan kata lain, distribusi dengan dukungan perusahaan (Ubuntu, Red Hat, Suse, dan sebagainya). Namun Debian jauh dari distribusi yang terpinggirkan; berbagai studi beberapa tahun ini menunjukkan bahwa ini banyak dipakai pada server dan desktop. Ini khususnya benar di antara server web bahwa Debian dan Ubuntu merupakan distribusi Linux yang terkemuka. <ulink type=\"block\" url=\"https://w3techs.com/technologies/details/os-linux/all/all\" />"

msgid "The purpose of this book is to help you discover this distribution. We hope to share the experience that we have gathered since we joined the project as developers and contributors in 1998 (Raphaël) and 2000 (Roland). With any luck, our enthusiasm will be communicative, and maybe you will join us sometime…"
msgstr "Tujuan dari buku ini adalah untuk membantu Anda menemukan distribusi ini. Kami berharap untuk berbagi pengalaman yang kami kumpulkan sejak kami bergabung sebagai pengembang dan kontributor, tahun 1998 (Raphaël) dan 2000 (Roland). Dengan sedikit keberuntungan, antusiasme kami akan komunikatif, dan mungkin Anda akan bergabung dengan kami suatu waktu…"

msgid "The first edition of this book (in 2004) served to fill a gaping hole: it was the first French-language book that focused exclusively on Debian. At that time, many other books were written on the topic both for French-speaking and English-speaking readers. Unfortunately almost none of them got updated, and over the years the situation slipped back to one where there were very few good books on Debian. We hope that this book, which has started a new life with its translation into English (and several translations from English into various other languages), will fill this gap and help many users."
msgstr "Edisi pertama buku ini (tahun 2004) bertujuan untuk mengisi kekosongan: buku ini merupakan buku berbahasa Prancis pertama yang fokussecara eksklusif pada Debian. Pada waktu itu, banyak buku yang ditulis untuk pembaca berbahasa Perancis dan Inggris. Sayangnya sedikit sekali yang diperbaharui, dan setelah bertahun-tahun situasi mengalami kemunduran dimana ada sangat sedikit buku bagus tentang Debian. Kami berharap bahwa buku ini, yang memulai kehidupan barunya dengan terjemakan ke dalam bahasa Inggris (dan beberapa terjemahan dari bahasa Inggris ke berbagai bahasa lain), akan mengisi kekosongan ini dan membantu banyak pengguna."

msgid "Who Is this Book For?"
msgstr "Buku ini untuk Siapa?"

msgid "We tried to make this book useful for many categories of readers. First, systems administrators (both beginners and experienced) will find explanations about the installation and deployment of Debian on many computers. They will also get a glimpse of most of the services available on Debian, along with matching configuration instructions and a description of the specifics coming from the distribution. Understanding the mechanisms involved in Debian's development will enable them to deal with unforeseen problems, knowing that they can always find help within the community."
msgstr "Kami telah mencoba untuk membuat buku ini agar bermanfaat untuk beragam kategori pembaca. Pertama, administrator sistem (baik pemula dan mahir) akan menemukan penjelasan mengenai instalasi Debian. Mereka juga akan mendapatkan sekilas dari layanan yang tersedia di Debian, berikut dengan instruksi bagaimana melakukan konfigurasi dan deskripsi spesifik dari distribusi Debian. Memahami mekanisme dalam pengembangan Debian akan memungkinkan mereka untuk mengatasi masalah yang belum dijumpai sebelumnya, mengetahui bahwa mereka selalu dapat mencari bantuan dari komunitas."

msgid "Users of another Linux distribution, or of another Unix variant, will discover the specifics of Debian, and should become operational very quickly while benefiting fully from the unique advantages of this distribution."
msgstr "Pengguna dari distribusi Linux lainnya, atau dari varian Unix lain, akan menemukan ciri khas Debian, dan dapat dengan cepat terbiasa dengan memanfaatkan keunggulan dari distribusi Debian."

msgid "Finally, readers who already have some knowledge of Debian and want to know more about the community behind it should see their expectations fulfilled. This book should make them much closer to joining us as contributors."
msgstr "Akhirnya, bagi pembaca yang sudah banyak mengetahui soal Debian dan ingin tahu lebih banyak mengenai komunitas di belakangnya, semoga harapan mereka dapat terpenuhi. Buku ini harus membuat mereka lebih dekat untuk bergabung menjadi kontributor."

msgid "General Approach"
msgstr "Pendekatan Umum"

msgid "All of the generic documentation you can find about GNU/Linux also applies to Debian, since Debian includes most common free software. However, the distribution brings many enhancements, which is why we chose to primarily describe the “Debian way” of doing things."
msgstr "Semua dokumentasi umum yang dapat Anda temuka mengenai GNU/Linux dapat juga diterapkan pada Debian, karena dalam Debian terdapat perangkat lunak bebas yang paling umum. Bagaimanapun juga, distribusi mendatangkan banyak perbaikan, alasan inilah yang kami pilih untuk menggambarkan “cara Debian” melakukan sesuatu."

msgid "It is interesting to follow the Debian recommendations, but it is even better to understand their rationale. Therefore, we won't restrict ourselves to practical explanations only; we will also describe the project's workings, so as to provide you with comprehensive and consistent knowledge."
msgstr "Menarik untuk mengikuti rekomendasi Debian, namun lebih menarik lagi untuk mengerti alasannya. Oleh karena itu, kami takkan membatasi diri kami dengan penjelasan praktis saja; kami juga akan menjelaskan bagaimana proyek bekerja, untuk menyediakan pengetahuan yang komprehensif dan konsisten bagi Anda."

msgid "Book Structure"
msgstr "Sistematika Buku"

msgid "This book is built around a case study providing both support and illustration for all topics being addressed."
msgstr "Buku ini dibangun sekitar seputar studi kasus yang menyediakan dukungan dan ilustrasi dari semua topik yang dibahas."

msgid "<emphasis>NOTE</emphasis> Web site, authors' email"
msgstr "<emphasis>CATATAN</emphasis> Situs web, alamat surel penulis"

msgid "This book has its own website, which hosts whatever elements that can make it more useful. In particular, it includes an online version of the book with clickable links, and possible errata. Feel free to browse it and to leave us some feedback. We will be happy to read your comments or support messages. Send them by email to <email>hertzog@debian.org</email> (Raphaël) and <email>lolando@debian.org</email> (Roland). <ulink type=\"block\" url=\"https://debian-handbook.info/\" />"
msgstr "Buku ini memiliki situs tersendiri, yang di dalamnya terdapat material yang dapat membuat buku ini lebih bermanfaat. Khususnya, terdapat versi daring buku ini dengan tautan yang dapat di-klik dan perbaikan (jika ada). Silakan jelajahi dan berikan kami tanggapan. Kami akan sangat senang membaca komentar ataupun dukungan. Kirimkan via surel ke <email>hertzog@debian.org</email> (Raphaël) dan <email>lolando@debian.org</email> (Roland). <ulink type=\"block\" url=\"https://debian-handbook.info/\" />"

msgid "<emphasis role=\"strong\">Chapter 1</emphasis> focuses on a non-technical presentation of the Debian project and describes its goals and organization. These aspects are important because they define a general framework that other chapters will complete with more concrete information."
msgstr "<emphasis role=\"strong\">Bab 1</emphasis> fokus pada penjelasan non-teknis dari proyek Debian dan menggambarkan tujuan organisasi. Aspek ini penting karena mereka merupakan kerangka kerja umum yang akan dilengkapi oleh bab lainnya dengan informasi yang lebih konkret."

msgid "<emphasis role=\"strong\">Chapters 2 and 3</emphasis> provide a broad outline of the case study. At this point, novice readers can take the time to read <emphasis role=\"strong\">appendix B</emphasis>, where they will find a short remedial course explaining a number of basic computing notions, as well as concepts inherent to any Unix system."
msgstr "<emphasis role=\"strong\">Bab 2 dan 3</emphasis> menyediakan struktur dari studi kasus. Pada bagian ini, pembaca pemula dapat meluangkan waktu untuk membaca <emphasis role=\"strong\">lampiran B</emphasis>. Mereka akan menemukan penjelasan singkat mengenai pengertian komputasi dasar, berikut dengan konsep yang inheren dengan sistem Unix manapun."

msgid "To get on with our real subject matter, we will quite naturally start with the installation process (<emphasis role=\"strong\">chapter 4</emphasis>); <emphasis role=\"strong\">chapters 5 and 6</emphasis> will unveil basic tools that any Debian administrator will use, such as those of the <emphasis role=\"strong\">APT</emphasis> family, which is largely responsible for the distribution's excellent reputation. These chapters are in no way restricted to professionals, since everyone is their own administrator at home."
msgstr "Untuk mendekati dengan kehidupan nyata, kami akan mulai dengan proses instalasi (<emphasis role=\"strong\">bab 4</emphasis>); <emphasis role=\"strong\">bab 5 dan 6</emphasis> akan menjabarkan perkakas dasar yang setiap administrator Debian akan gunakan, antara lain seperti keluarga <emphasis role=\"strong\">APT</emphasis>, yang paling bertanggung jawab terhadap reputasi luar biasa dari distribusi Debian. Bab-bab ini bukan hanya untuk para profesional, karena semuanya merupakan administrator di rumah."

msgid "<emphasis role=\"strong\">Chapter 7</emphasis> will be an important parenthesis; it describes workflows to efficiently use documentation and to quickly gain an understanding of problems in order to solve them."
msgstr "<emphasis role=\"strong\">Bab 7</emphasis> akan menjadi bagian yang penting; bab ini menggambarkan alur kerja dalam menggunakan dokumentasi secara efektif dan memahami permasalahan dengan cepat agar bisa memecahkannya."

msgid "The next chapters will be a more detailed tour of the system, starting with basic infrastructure and services (<emphasis role=\"strong\">chapters 8 to 10</emphasis>) and going progressively up the stack to reach the user applications in <emphasis role=\"strong\">chapter 13</emphasis>. <emphasis role=\"strong\">Chapter 12</emphasis> deals with more advanced subjects that will most directly concern administrators of large sets of computers (including servers), while <emphasis role=\"strong\">chapter 14</emphasis> is a brief introduction to the wider subject of computer security and gives a few keys to avoid most problems."
msgstr "Pada bab selanjutnya sistem akan lebih dijelaskan secara rinci, dimulai dengan infrastruktur dan layanan dasar (<emphasis role=\"strong\">bab 8 sampai 10</emphasis>) dan seterusnya hingga mencapai tumpukan aplikasi pengguna dalam <emphasis role=\"strong\">bab 13</emphasis>. <emphasis role=\"strong\">Bab 12</emphasis> membahas mengenai subjek tingkat lebih lanjut yang akan menjadi perhatian bagi administrator dengan jumlah komputer yang banyak (termasuk server), sementara <emphasis role=\"strong\">bab 14</emphasis> adalah pengantar singkat mengenai keamanan komputer dan beberapa hal kunci untuk menghindari masalah yang sering terjadi."

msgid "<emphasis role=\"strong\">Chapter 15</emphasis> is for administrators who want to go further and create their own Debian packages."
msgstr "<emphasis role=\"strong\">Bab 15</emphasis> untuk para administrator yang ingin lebih jauh menciptakan sendiri paket Debian."

msgid "<emphasis>VOCABULARY</emphasis> Debian package"
msgstr "<emphasis>KOSAKATA</emphasis> Paket Debian"

msgid "<primary>package</primary><secondary>Debian package</secondary>"
msgstr "<primary>paket</primary><secondary>Paket Debian</secondary>"

msgid "<primary>package</primary><secondary>binary package</secondary>"
msgstr "<primary>paket</primary><secondary>paket biner</secondary>"

msgid "<primary>package</primary><secondary>source package</secondary>"
msgstr "<primary>paket</primary><secondary>paket sumber</secondary>"

msgid "<primary>source</primary><secondary>package</secondary>"
msgstr "<primary>sumber</primary><secondary>paket</secondary>"

msgid "A Debian package is an archive containing all the files required to install a piece of software. It is generally a file with a <filename>.deb</filename> extension, and it can be handled with the <command>dpkg</command> command. Also called a <emphasis>binary package</emphasis>, it contains files that can be directly used (such as programs or documentation). On the other hand, a <emphasis>source package</emphasis> contains the source code for the software and the instructions required for building the binary package."
msgstr "Suatu paket Debian adalah sebuah arsip yang memuat semua berkas yang dibutuhkan untuk memasang sebuah perangkat lunak. Umumnya merupakan sebuah berkas dengan ekstensi <filename>.deb</filename>, dan dapat ditangani menggunakan perintah <command>dpkg</command>. Disebut juga sebagai <emphasis>paket biner</emphasis>, yang memuat berkas-berkas yang langsung dapat dipakai (seperti program dan dokumentasi). Di lain pihak, suatu <emphasis>paket sumber</emphasis> memuat kode sumber dari perangkat lunak dan instruksi yang diperlukan untuk membangun paket biner."

msgid "The present version is already the ninth edition of the book (we include the first four that were only available in French). This edition covers version 10 of Debian, code-named <emphasis role=\"distribution\">Buster</emphasis>. Among the changes, Debian now supports UEFI Secure Boot, providing some extra safety against attacks on the boot infrastructure, and making it easier to install Debian on new computers where Secure Boot is usually enabled by default. Again at the security level, AppArmor, a Mandatory Access Control system that regulates what various applications are allowed to perform, is now enabled by default. All included packages have obviously been updated, including the GNOME desktop, which is now in its version 3.30."
msgstr "Versi saat ini sudah merupakan edisi kesembilan dari buku ini (kami menyertakan empat yang pertama yang hanya tersedia dalam bahasa Prancis). Edisi ini mencakup versi 10 dari Debian, yang diberi nama kode <emphasis role=\"distribution\">Buster</emphasis>. Di antara perubahan tersebut, Debian sekarang mendukung UEFI Secure Boot, memberikan beberapa keamanan ekstra terhadap serangan pada infrastruktur boot, dan membuatnya lebih mudah untuk menginstal Debian di komputer baru di mana Secure Boot biasanya diaktifkan secara default. Sekali lagi di tingkat keamanan, AppArmor, sistem Mandatory Access Control yang mengatur berbagai aplikasi apa yang diizinkan untuk dilakukan, sekarang diaktifkan secara default. Semua paket yang disertakan jelas telah diperbarui, termasuk desktop GNOME, yang sekarang dalam versi 3.30."

msgid "We have added some notes and remarks in sidebars. They have a variety of roles: they can draw attention to a difficult point, complete a notion of the case study, define some terms, or serve as reminders. Here is a list of the most common of these sidebars:"
msgstr "Kami telah tambahkan sedikit catatan dan penanda pada bagian boks. Mereka memiliki beragam peran: mereka dapat menarik perhatian dari poin yang sulit, penjelasan lengkap istilah yang digunakan dalam studi kasus, mendefinisikan beberapa istilah, atau berfungsi sebagai pengingat. Berikut ini adalah daftar dari boks yang paling sering ditemui:"

msgid "BACK TO BASICS: a reminder of some information that is supposed to be known;"
msgstr "KEMBALI KE DASAR: pengingat tentang beberapa informasi yang mestinya telah diketahui;"

msgid "VOCABULARY: defines a technical term, sometimes Debian specific;"
msgstr "KOSAKATA: mendefinisikan istilah teknikal, seringkali spesifik Debian;"

msgid "COMMUNITY: highlights important persons or roles within the project;"
msgstr "KOMUNITAS: menandai orang atau peran penting dalam proyek;"

msgid "POLICY: a rule or recommendation from the Debian Policy. This document is essential within the project, and describes how to package software. The parts of the policy highlighted in this book bring direct benefits to users (for example, knowing that the policy standardizes the location of documentation and examples makes it easy to find them even in a new package)."
msgstr "KEBIJAKAN: aturan atau rekomendasi dari Debian Policy. Dokumen ini bersifat esensial dalam proyek, dan menggambarkan bagaimana memaketkan perangkat lunak. Bagian dari kebijakan yang ditandai dalam buku ini mendatangkan keuntungan langsung bagi pengguna (misal, dengan mengetahui bahwa kebijakan menstandarkan lokasi dokumentasi dan contoh mempermudah untuk menemukannya, bahkan pada suatu paket baru)."

msgid "TOOL: presents a relevant tool or service;"
msgstr "PERKAKAS: menyajikan perkakas atau layanan yang relevan;"

msgid "IN PRACTICE: theory and practice do not always match; these sidebars contain advice resulting from our experience. They can also give detailed and concrete examples;"
msgstr "PRAKTIKNYA: teori dan praktiknya tidak selalu cocok; pada boks ini terdapat saran berdasarkan pengalaman kami. Mereka juga memberikan contoh detail dan konkret;"

msgid "other more or less frequent sidebars are rather explicit: CULTURE, TIP, CAUTION, GOING FURTHER, SECURITY, and so on."
msgstr "boks lain yang jarang digunakan antara lain cenderung eksplisit: KULTUR, TIP, PERHATIAN, LEBIH LANJUT, KEAMANAN, dan seterusnya."

msgid "Contributing"
msgstr "Berkontribusi"

msgid "<primary>contributing</primary>"
msgstr "<primary>berkontribusi</primary>"

msgid "This book is developed like a free software project, your input and help is welcome. The most obvious way to contribute is to help translate it into your native language. But that is not the only possibility. You can open bug reports to let us know of mistakes, typos, outdated information, or topics that we should really cover. Or you can submit a merge request with your fix for whatever issue that you identified."
msgstr "Buku ini dikembangkan seperti proyek perangkat lunak bebas, masukan dan bantuan Anda diterima. Cara yang paling jelas untuk berkontribusi adalah membantu menerjemahkannya ke bahasa ibu Anda. Tapi itu bukan satu-satunya kemungkinan. Anda dapat membuka laporan bug untuk memberi tahu kami tentang kesalahan, kesalahan ketik, informasi usang, atau topik yang benar-benar harus kita bahas. Atau Anda dapat mengirim merge request dengan perbaikan Anda untuk masalah apa pun yang Anda identifikasi."

msgid "All the instructions to contribute to the book are documented on the book's website: <ulink type=\"block\" url=\"https://debian-handbook.info/contribute/\" />"
msgstr "Semua instruksi untuk berkontribusi pada buku ini didokumentasikan di situs web buku: <ulink type=\"block\" url=\"https://debian-handbook.info/contribute/\" />"

msgid "Acknowledgments"
msgstr "Penghargaan"

msgid "A Bit of History"
msgstr "Sejarah Singkat"

msgid "In 2003, Nat Makarévitch contacted Raphaël because he wanted to publish a book on Debian in the <foreignphrase>Cahier de l'Admin</foreignphrase> (Admin's Handbook) collection that he was managing for Eyrolles, a leading French editor of technical books. Raphaël immediately accepted to write it. The first edition came out on 14th October 2004 and was a huge success — it was sold out barely four months later."
msgstr "Pada tahun 2003, Nat Makarevitch menghubungi Raphaël karena ia ingin menerbitkan buku mengenai Debian <foreignphrase>Cahier de l'Admin</foreignphrase> (Buku Pegangan Admin) yang ia kelola untuk Eyrolles, penyunting Perancis terkemuka atas buku-buku teknis. Raphaël langsung bersedia untuk menulisnya. Edisi pertama terbit pada 14 Oktober 2004 dan sukses besar — terjual habis hanya dalam waktu empat bulan setelahnya."

msgid "Since then, we have released 7 other editions of the French book, one for each subsequent Debian release (except for Debian 9). Roland, who started working on the book as a proofreader, gradually became its co-author."
msgstr "Sejak saat itu, kami telah merilis 7 edisi lainnya berbahasa Perancis, satu untuk setiap rilis Debian (kecuali Debian 9). Roland Mas, yang mulai bekerja sebagai penyelaras akhir, secara bertahap menjadi penulis kedua."

msgid "While we were obviously satisfied with the book's success, we always hoped that Eyrolles would convince an international editor to translate it into English. We had received numerous comments explaining how the book helped people to get started with Debian, and we were keen to have the book benefit more people in the same way."
msgstr "Di saat kami puas dengan kesuksesan buku, kami selalu berharap Eyrolles dapat meyakinkan penyunting internasional untuk menerjemahkannya ke bahasa Inggris. Kami telah menerima begitu banya komentar bagaimana buku ini membantu orang-orang untuk memulai dengan Debian, dan kami begitu bersemangat bahwa buku ini telah berguna bagi banyak orang."

msgid "Alas, no English-speaking editor that we contacted was willing to take the risk of translating and publishing the book. Not put off by this small setback, we negotiated with our French editor Eyrolles and got back the necessary rights to translate the book into English and publish it ourselves. Thanks to a <ulink url=\"https://www.ulule.com/debian-handbook/\">successful crowdfunding campaign</ulink>, we worked on the translation between December 2011 and May 2012. The “Debian Administrator's Handbook” was born and it was published under a free-software license!"
msgstr "Singkat cerita, tidak ada penyunting yang fasih berbahasa Inggris yang kami hubungi yang berani mengambil risiko menerjemahkan dan menerbitkan buku. Tidak putus semangat dengan kondisi ini, kami putuskan untuk bernegosiasi dengan editor bahasa Perancis Eyrolles untuk memulihkan izin yang dibutuhkan untuk menerjemahkan buku ini ke bahasa Inggris dan mencoba menerbitkannya sendiri. Berkat kesuksesan <ulink url=\"https://www.ulule.com/debian-handbook/\">kampanye pendanaan umum</ulink>, kami bekerja pada terjemahan antara Desember 2011 dan Mei 2012. Buku “Debian Administrator's Handbook” dirilis dan diterbitkan di bawah lisensi free-software!"

msgid "While this was an important milestone, we already knew that the story would not be over for us until we could contribute the French book as an official translation of the English book. This was not possible at that time because the French book was still distributed commercially under a non-free license by Eyrolles."
msgstr "Walaupun ini adalah tonggak penting, kami sudah tahu bahwa cerita tidak berakhir bagi kami sampai kami bisa mengkontribusikan buku bahasa Perancis sebagai terjemahan resmi buku bahasa Inggris. Ini tidak mungkin pada waktu itu karena buku bahasa Perancis masih didistribusikan secara komersial di bawah lisensi non-bebas oleh Eyrolles."

msgid "In 2013, the release of Debian 7 gave us a good opportunity to discuss a new contract with Eyrolles. We convinced them that a license more in line with the Debian values would contribute to the book's success. That wasn't an easy deal to make, and we agreed to setup another <ulink url=\"https://www.ulule.com/liberation-cahier-admin-debian/\">crowdfunding campaign</ulink> to cover some of the costs and reduce the risks involved. The operation was again a huge success and in July 2013, we added a French translation to the Debian Administrator's Handbook."
msgstr "Pada tahun 2013, dirilisnya Debian 7 memberi kami kesempatan yang baik untuk mendiskusikan kontrak baru dengan Eyrolles. Kami meyakinkan mereka bahwa suatu lisensi yang lebih sesuai dengan nilai-nilai Debian akan berkontribusi terhadap keberhasilan buku. Itu bukan suatu kesepakatan yang mudah dibuat, dan kami sepakat untuk menyiapkan <ulink url=\"https://www.ulule.com/liberation-cahier-admin-debian/\">kampanye crowdfunding</ulink> lain untuk menutupi sebagian biaya dan mengurangi resiko yang terlibat. Operasi lagi-lagi sukses besar dan pada Juli tahun 2013, kami menambahkan terjemahan bahasa Prancis ke Buku Pegangan Administrator Debian."

msgid "We would like to thank everybody who contributed to these fundraising campaigns, either by pledging some money or by passing the word around. We couldn't have done it without you."
msgstr "Kami ingin berterima kasih pada mereka semua yang telah berkontribusi pada kampanye penggalangan dan, baik dengan menyumbangkan uang atau meneruskan informasi kampanya. Kami takkan bisa melakukannya tanpa Anda semua."

msgid "To save some paper, 5 years after the fundraising campaigns and after two subsequent editions, we dropped the list of persons who opted to be rewarded with a mention of their name in the book. But their names are engraved in the acknowledgments of the Wheezy edition of the book: <ulink type=\"block\" url=\"https://debian-handbook.info/browse/wheezy/sect.acknowledgments.html\" />"
msgstr "Untuk menghemat kertas, 5 tahun setelah kampanye penggalangan dana dan setelah dua edisi berikutnya, kami menjatuhkan daftar orang-orang yang memilih untuk diberi hadiah dengan menyebutkan nama mereka di buku. Tetapi nama mereka terukir dalam ucapan terima kasih dari edisi Wheezy buku: <ulink type=\"block\" url=\"https://debian-handbook.info/browse/wheezy/sect.acknowledgments.html\" />"

msgid "Special Thanks to Contributors"
msgstr "Terima Kasih untuk Kontributor"

msgid "This book would not be what it is without the contributions of several persons who each played an important role during the translation phase and beyond. We would like to thank Marilyne Brun, who helped us to translate the sample chapter and who worked with us to define some common translation rules. She also revised several chapters which were desperately in need of supplementary work. Thank you to Anthony Baldwin (of Baldwin Linguas) who translated several chapters for us."
msgstr "Buku ini tidak akan menjadi seperti ini tanpa kontribusi beberapa orang yang masing-masing memegang peranan penting selama masa penerjemahan dan setelahnya. Kami ingin mengucapkan terima kasih pada Marilyne Brun, yang telah membantu menerjemahkan bab contoh dan telah bekerja bersama kami untuk mendefinisikan aturan umum penerjemahan. Ia telah merevisi beberapa bab yang sangat membutuhkan karya tambahan. Terima kasih pada Anthony Baldwin (dari Baldwin Linguas) yang telah menerjemahkan beberapa bab untuk kami."

msgid "Since Roland and I were too busy to update the book for Debian 10, we used the modest income that we get through donations and sales to hire contributors to do the bulk of the work. Thank you very much to Daniel Leidert and Jorge Maldonado Ventura for the hard work they put into this update."
msgstr "Karena Roland dan saya terlalu sibuk untuk memperbarui buku bagi Debian 10, kami menggunakan penghasilan sekadarnya yang kami dapatkan melalui sumbangan dan penjualan untuk mempekerjakan kontributor untuk melakukan sebagian besar pekerjaan. Terima kasih banyak untuk Daniel Leidert dan Jorge Maldonado Ventura atas kerja keras mereka dalam pembaruan ini."

msgid "We benefited from the generous help of proofreaders: Daniel Phillips, Gerold Rupprecht, Gordon Dey, Jacob Owens, and Tom Syroid. They each reviewed many chapters. Thank you very much!"
msgstr "Kami diuntungkan dengan bantuan dari para pemeriksa akhir: Daniel Phillips, Gerold Rupprecht, Gordon Dey, Jacob Owens, dan Tom Syroid. Mereka telah memeriksa beberapa bab. Terima kasih banyak!"

msgid "Then, once the English version was liberated, of course we got plenty of feedback and suggestions and fixes from the readers, and even more from the many teams who undertook to translate this book into other languages. Thanks!"
msgstr "Kemudian, sekali versi bahasa Inggris dibebaskan, tentu saja kami mendapat banyak umpan balik dan saran dan perbaikan dari pembaca, dan bahkan lebih lagi dari banyak tim yang melakukan penerjemahan buku ini ke dalam bahasa-bahasa lain. Terima kasih!"

msgid "We would also like to thank the readers of the French book who provided us some nice quotes to confirm that the book was really worth being translated: thank you Christian Perrier, David Bercot, Étienne Liétart, and Gilles Roussi. Stefano Zacchiroli — who was Debian Project Leader during the crowdfunding campaign — also deserves a big thank you, he kindly endorsed the project with a quote explaining that free (as in freedom) books were more than needed."
msgstr "Kami juga ingin berterima kasih pada para pembaca buku edisi bahasa Perancis yang telah menyediakan kami beberapa kutipan keren yang menyatakan bahwa buku ini sangat pantas untuk diterjemahkan: terima kasih Christian Perrier, David Bercot, Étienne Liétart, dan Gilles Roussi. Stefano Zacchiroli — yang merupakan Pemimpin Proyek Debian (Debian Project Leader) selama kampanye penggalangan dana — juga layak mendapatkan banyak terima kasih, ia telah mempromosikan proyek dengan kata-katanya yang menjelaskan bahwa buku bebas sangat dibutuhkan."

msgid "If you have the pleasure to read these lines in a paperback copy of the book, then you should join us to thank Benoît Guillon, Jean-Côme Charpentier, and Sébastien Mengin who worked on the interior book design. Benoît is the upstream author of <ulink url=\"http://dblatex.sourceforge.net\">dblatex</ulink> — the tool we used to convert DocBook into LaTeX (and then PDF). Sébastien is the designer who created this nice book layout and Jean-Côme is the LaTeX expert who implemented it as a stylesheet usable with dblatex. Thank you guys for all the hard work!"
msgstr "Jika Anda memiliki keluangan untuk membaca buku ini dari edisi cetak, maka Anda perlu bergabung dengan kami mengucapkan terima kasih pada Benoît Guillon, Jean-Côme Charpentier, dan Sébastien Mengin yang telah bekerja pada desain interior buku. Benoît adalah penulis hulu dari <ulink url=\"http://dblatex.sourceforge.net\">dblatex</ulink> — perkakas yang kami gunakan untuk mengkonversi DocBook ke LaTex (dan selanjutnya PDF). Sébastien adalah desainer yang telah menciptakan tata letak buku ini dan Jean-Côme adalah pakar LaTex yang mengimplementasikannya sebagai stylesheet yang dapat digunakan dengan dblatex. Terima kasih kawan-kawan untuk semua kerja kerasnya!"

msgid "Finally, thank you to Thierry Stempfel for the nice pictures introducing each chapter, and thank you to Doru Patrascu for the beautiful book cover."
msgstr "Akhirnya, terima kasih pada Thierry Stempfel untuk gambar keren pada setiap bab, dan terima kasih pada Doru Patrascu untuk sampul buku yang indah."

msgid "Thanks to Translators"
msgstr "Terima Kasih kepada Para Penerjemah"

msgid "Ever since the book has been freed, many volunteers have been busy translating it to numerous languages, such as Arabic, Brazilian Portuguese, German, Italian, Spanish, Japanese, Norwegian Bokmål, etc. Discover the full list of translations on the book's website: <ulink url=\"https://debian-handbook.info/get/#other\" />"
msgstr "Sejak buku ini dibebaskan, banyak sukarelawan telah sibuk menerjemahkannya ke berbagai bahasa, seperti bahasa Arab, Portugis Brasil, Jerman, Italia, Spanyol, Jepang, Norwegia Bokmål, dll. Temukan daftar lengkap terjemahan pada situs web buku: <ulink url=\"https://debian-handbook.info/get/#other\" />"

msgid "We would like to thank all the translators and translation reviewers. Your work is highly appreciated because it brings Debian into the hands of millions of persons who cannot read English."
msgstr "Kami dengan senang hati mengucapkan terima kasih kepada semua penerjemah dan pengulas terjemahan. Pekerjaan Anda sangat-sangat diapresiasi karena membawa Debian ke tangan jutaan orang yang tidak bisa membaca bahasa Inggris."

msgid "Personal Acknowledgments from Raphaël"
msgstr "Ucapan Terima Kasih dari Raphaël"

msgid "First off, I would like to thank Nat Makarévitch, who offered me the possibility to write this book and who provided strong guidance during the year it took to get it done. Thank you also to the fine team at Eyrolles, and Muriel Shan Sei Fan in particular. She has been very patient with me and I learned a lot with her."
msgstr "Pertama-tama, saya ingin mengucapkan terima kasih pada Nat Makarévitch, yang telah menawarkan kepada saya peluang menulis buku ini dan menyediakan panduan selama tahun-tahun saya menyelesaikan pekerjaan ini. Terima kasih juga pada tim di Eyrolles, dan khususnya pada Muriel Shan Sei Fan. Ia begitu sabar menghadapi saya dan saya belajar banyak darinya."

msgid "The period of the Ulule campaigns were very demanding for me but I would like to thank everybody who helped to make them a success, and in particular the Ulule team who reacted very quickly to my many requests. Thank you also to everybody who promoted the operations. I don't have any exhaustive list (and if I had it would probably be too long) but I would like to thank a few people who were in touch with me: Joey-Elijah Sneddon and Benjamin Humphrey of OMG! Ubuntu, Florent Zara of LinuxFr.org, Manu of Korben.info, Frédéric Couchet of April.org, Jake Edge of Linux Weekly News, Clement Lefebvre of Linux Mint, Ladislav Bodnar of Distrowatch, Steve Kemp of Debian-Administration.org, Christian Pfeiffer Jensen of Debian-News.net, Artem Nosulchik of LinuxScrew.com, Stephan Ramoin of Gandi.net, Matthew Bloch of Bytemark.co.uk, the team at Divergence FM, Rikki Kite of Linux New Media, Jono Bacon, the marketing team at Eyrolles, and numerous others that I have forgotten (sorry about that)."
msgstr "Bagi saya masa selama kampanye Ulule sangat melelahkan namun saya ingin mengucapkan terima kasih kepada semuanya yang telah menjadikannya sukses, dan khususnya kepada tim Ulule yang bereaksi sangat cepat terhadap begitu banyak permintaan saya. Terima kasih juga kepada semuanya yang telah mempromosikan. Saya tidak punya daftar panjang (dan jika saya punya bisa jadi sangat panjang) namun saya ingin berterima kasih kepada sedikit orang yang berinteraksi dengan saya: Joey-Elijah Sneddon dan Benjamin Humphrey dari OMG! Ubuntu, Frédéric Couchet dari April.org, Jake Edge dari Linux Weekly News, Clement Lefebvre dari Linux Mint, Ladislav Bodnar dari Distrowatch, Steve Kemp dari Debian-Administration.org, Christian Pfeiffer Jensen dari Debian-News.net, Artem Nosulchik dari LinuxScrew.com, Stephan Ramoin dari Gandi.net, Matthew Bloch dari Bytemark.co.uk, tim Divergence FM, Rikki Kite dari Linux New Media, Jono Bacon, tim pemasar di Eyrolles, dan orang-orang yang tak bisa saya ucapkan satu persatu (maaf jika saya terlupa)."

msgid "I would like to address a special thanks to Roland Mas, my co-author. We have been collaborating on this book since the start and he has always been up to the challenge. And I must say that completing the Debian Administrator's Handbook has been a lot of work…"
msgstr "Saya ingin mengucapkan terima kasih khusus kepada Roland Mas, penulis kedua. Kita telah berkolaborasi dalam buku ini sejak awal dan ia selalu menerima tantangan. Dan saya harus katakan bahwa melengkapi buku Pegangan Administrator Debian merupakan pekerjaan besar…"

msgid "Last but not least, thank you to my wife, Sophie. She has been very supportive of my work on this book and on Debian in general. There have been too many days (and nights) when I left her alone with our 2 sons to make some progress on the book. I am grateful for her support and know how lucky I am to have her."
msgstr "Tak terlupa, terima kasih istri saya, Sophie. Ia telah sangat mendukung pekerjaan buku ini dan dalam Debian secara umum. Terlalu banyak hari (dan malam) terlewati saat saya meninggalkannya dengan anak 2 tahun kami untuk melanjutkan pekerjaan buku ini. Saya sangat berterima kasih untuk dukungannya dan betapa beruntungnya saya memiliki dia."

msgid "Personal Acknowledgments from Roland"
msgstr "Ucapan Terima Kasih dari Roland"

msgid "Well, Raphaël preempted most of my “external” thank-yous already. I am still going to emphasize my personal gratitude to the good folks at Eyrolles, with whom collaboration has always been pleasant and smooth. Hopefully the results of their excellent advice hasn't been lost in translation."
msgstr "Hmm, Raphaël telah mengucapkan ucapan terima kasih lebih dahulu daripada saya. Saya masih tetap akan mengucapkan terima kasih kepada teman-teman yang hebat di Eyrolles, yang kolaborasi dengannya selalu menyenangkan dan berakhir baik. Semoga saja hasil dari saran mereka tidak hilang dalam proses penerjemahan."

msgid "I am extremely grateful to Raphaël for taking on the administrative part of this English edition. From organizing the funding campaign to the last details of the book layout, producing a translated book is so much more than just translating and proofreading, and Raphaël did (or delegated and supervised) it all. So thanks."
msgstr "Saya sangat berterima kasih pada Raphaël yang telah mengambil pekerjaan administratif dari edisi bahasa Inggris ini. Mulai dari mengorganisir kampanye penggalangan dana hingga detail tata letak buku, menghasilkan buku terjemahan sesungguhnya lebih dari sekadar menerjemahkan dan memeriksa, dan Raphaël telah (mendelegasikan dan mengawasi) semuanya. Jadi terima kasih."

msgid "Thanks also to all who more or less directly contributed to this book, by providing clarifications or explanations, or translating advice. They are too many to mention, but most of them can usually be found on various #debian-* IRC channels."
msgstr "Terima kasih juga pada semua baik kontribusi langsung/tidak langsung ke buku ini, dengan menyediakan klarifikasi atau penjelasan, atau menerjemahkan saran. Terlalu banyak dari mereka untuk disebutkan, namun mereka dapat ditemukan dalam beragam kanal IRC #debian-* ."

msgid "There is of course some overlap with the previous set of people, but specific thanks are still in order for the people who actually do Debian. There wouldn't be much of a book without them, and I am still amazed at what the Debian project as a whole produces and makes available to any and all."
msgstr "Tentu terdapat irisan dari orang-orang sebelumnya, namun ucapan terima kasih tentu kepada mereka, kontributor Debian. Tidak akan ada lebih dari sekadar buku tanpa mereka, dan saya masih takjub bahwa proyek Debian yang mereka hasilkan dan membuatnya tersedia."

msgid "More personal thanks go to my friends and my clients, for their understanding when I was less responsive because I was working on this book, and also for their constant support, encouragement and egging on. You know who you are; thanks."
msgstr "Ucapan terima kasih saya selanjutnya kepada teman dan klien saya, untuk pengertian mereka saat saya kurang responsif karena saya sedang mengerjakan buku ini, dan juga untuk dukungan, dan dorongan. Kamu tahu siapa; terima kasih."

msgid "And finally; I am sure they would be surprised by being mentioned here, but I would like to extend my gratitude to Terry Pratchett, Jasper Fforde, Tom Holt, William Gibson, Neal Stephenson, and of course the late Douglas Adams. The countless hours I spent enjoying their books are directly responsible for my being able to take part in translating one first and writing new parts later."
msgstr "Dan terakhir; saya yakin mereka akan kaget dengan disebutkan di sini, namun saya ingin mengucapkan terima kasih pada Terry Pratchett, Jasper Fforde, Tom Holt, William Gibson, Neal Stephenson, and tak terlupa Douglas Adams. Waktu yang tak terhitung yang telah saya habiskan menikmati buku mereka sungguh bertanggung jawab sehingga saya dapat mengambil peran dalam menerjemahkan terlebih dahulu dan menulis bagian-bagian baru setelahnya."

#~ msgid "The present version is already the seventh edition of the book (we include the first four that were only available in French). This edition covers version 8 of Debian, code-named <emphasis role=\"distribution\">Jessie</emphasis>. Among the changes, Debian now sports two new architectures — <emphasis>arm64</emphasis> for 64-bit ARM processors, and <emphasis>ppc64el</emphasis> for little-endian 64-bit PowerPC processors (designed by IBM and licensed to various manufacturers via the OpenPOWER foundation). On the opposite side, some architectures have been dropped (<emphasis>sparc</emphasis>, <emphasis>ia64</emphasis>) due to lack of volunteers to keep up with development (which itself can be explained by the fact that associated hardware is getting old and less interesting to work on). Some architectures are still available (in the <emphasis role=\"distribution\">Unstable</emphasis> distribution) but did not get their <emphasis>ready for release</emphasis> stamp: <emphasis>hurd-i386</emphasis>, <emphasis>kfreebsd-i386</emphasis>, <emphasis>kfreebsd-amd64</emphasis>. All included packages have obviously been updated, including the GNOME desktop, which is now in its version 3.14. More interestingly, there are two new alternative desktops that are available: <ulink url=\"http://cinnamon.linuxmint.com/\">Cinnamon</ulink> (fork of GNOME's Shell created by and for Linux Mint) and <ulink url=\"http://mate-desktop.org/\">MATE</ulink> (continuation of the GNOME 2.x desktop)."
#~ msgstr "Versi sekarang sudah merupakan edisi ke tujuh buku (kami sertakan empat pertama yang hanya tersedia dalam bahasa Perancis). Edisi ini mencakup versi 8 dari Debian, yang dinamai <emphasis role=\"distribution\">Jessie</emphasis>. Di antara perubahan, Debian sekarang mendukung dua arsitektur baru — <emphasis>arm64</emphasis> untuk prosesor ARM 64-bit, dan <emphasis>ppc64el</emphasis> untuk prosesor PowerPC little-endian 64-bit (dirancang oleh IBM dan dilisensikan ke berbagai produsen melalui yayasan OpenPOWER). Di sisi yang berlawanan, beberapa arsitektur telah dihentikan (<emphasis>sparc</emphasis>, <emphasis>ia64</emphasis>) karena kurangnya relawan untuk tetap mengikuti pengembangan (yang dengan sendirinya dapat dijelaskan oleh fakta bahwa perangkat keras terkait sudah tua dan kurang menarik untuk digarap). Beberapa arsitektur masih tersedia (dalam distribusi <emphasis role=\"distribution\">Unstable</emphasis>), tetapi tidak mendapatkan cap <emphasis>siap untuk rilis</emphasis>: <emphasis>hurd-i386</emphasis>, <emphasis>kfreebsd-i386</emphasis>, <emphasis>kfreebsd-amd64</emphasis>. Semua paket yang disertakan tentu saja telah diperbarui, termasuk desktop GNOME, yang sekarang dalam versi 3.14. Lebih menarik lagi, ada dua desktop alternatif baru yang tersedia: <ulink url=\"http://cinnamon.linuxmint.com/\">Cinnamon</ulink> (pecahan dari Shell GNOME yang diciptakan oleh dan untuk Linux Mint) dan <ulink url=\"http://mate-desktop.org/\">MATE</ulink> (kelanjutan dari desktop GNOME 2.x)."

#~ msgid "The Birth of the English Book"
#~ msgstr "Kelahiran Buku Bahasa Inggris"

#~ msgid "We are back in 2011 and we just got the required rights to make an English translation of our French book. We are looking into ways to make this happen."
#~ msgstr "Kita kembali ke tahun 2011 dan kami baru saja mendapat hak-hak yang diperlukan untuk membuat terjemahan bahasa Inggris dari buku bahasa Perancis kami. Kami mencari cara-cara agar ini terjadi."

#~ msgid "Translating a book of 450 pages is a considerable effort that requires several months of work. Self-employed people like us had to ensure a minimum income to mobilize the time necessary to complete the project. So we set up a crowdfunding campaign on Ulule and asked people to pledge money towards the project. <ulink type=\"block\" url=\"http://www.ulule.com/debian-handbook/\" />"
#~ msgstr "Penerjemahan buku setebal 450 halaman adalah suatu upaya besar yang memerlukan waktu beberapa bulan. Wiraswastawan seperti kami harus memastikan pemasukan minimum untuk memobilisasi waktu yang diperlukan untuk menyelesaikan proyek. Maka kami menyiapkan kampanye pendanaan massa pada Ulule dan meminta orang-orang menyumbang untuk proyek. <ulink type=\"block\" url=\"http://www.ulule.com/debian-handbook/\" />"

#~ msgid "The campaign had two goals: raising €15,000 for the translation and completing a €25,000 liberation fund to get the resulting book published under a free license — that is, a license that fully follows the Debian Free Software Guidelines."
#~ msgstr "Kampanye ini memiliki dua tujuan: mengumpulkan uang €15,000 untuk penerjemahan dan menambah sebesar €25,000 untuk dana pembebasan agar buku yang dihasilkan dapat diterbitkan dengan lisensi bebas — yaitu lisensi yang sepenuhnya mengikuti Debian Free Software Guidelines (Panduan Perangkat Lunak Bebas Debian)."

#~ msgid "When the Ulule campaign ended, the first goal had been achieved with €24,345 raised. The liberation fund was not complete however, with only €14,935 raised. As initially announced, the liberation campaign continued independently from Ulule on the book's official website."
#~ msgstr "Saat kampanye Ulule berakhir, tujuan pertama telah tercapai dengan dana terkumpul €24,345. Namun dana pembebasan belum selesai, baru €14,935 terkumpul. Sesuai dengan pemberitaan awal, kampanye penggalangan dana pembebasan diteruskan melalui situs resmi buku Ulule."

#~ msgid "While we were busy translating the book, donations towards the liberation continued to flow in… And in April 2012, the liberation fund was completed. You can thus benefit from this book under the terms of a free license."
#~ msgstr "Saat kami sibuk menerjemahkan buku, sumbangan untuk pembebasan berlanjut terus… Dan pada April 2012, dana pembebasan sudah terkumpul. Anda dapat terus memanfaatkan keuntungan buku ini dengan lisensi bebas."

#~ msgid "Supportive Companies and Organizations"
#~ msgstr "Perusahaan dan Organisasi Pendukung"

#~ msgid "We had the pleasure of getting significant contributions from many free software-friendly companies and organizations. Thank you to <ulink url=\"http://www.codelutin.com\">Code Lutin</ulink>, <ulink url=\"http://eof.eu.org\">École Ouverte Francophone</ulink>, <ulink url=\"http://www.evolix.fr\">Evolix</ulink>, <ulink url=\"http://www.fantinibakery.com\">Fantini Bakery</ulink>, <ulink url=\"http://fsffrance.org\">FSF France</ulink>, <ulink url=\"http://www.offensive-security.com\">Offensive Security</ulink> (the company behind <ulink url=\"http://www.kali.org\">Kali Linux</ulink>), <ulink url=\"http://www.opensides.be\">Opensides</ulink>, <ulink url=\"http://www.proxmox.com\">Proxmox Server Solutions Gmbh</ulink>, SSIELL (Société Solidaire d'Informatique En Logiciels Libres), and <ulink url=\"http://www.syminet.com\">Syminet</ulink>."
#~ msgstr "Kami menikmati telah mendapatkan kontribusi yang signifikan dari perusahaan dan organisasi yang ramah terhadap perangkat lunak bebas. Terima kasih pada <ulink url=\"http://www.codelutin.com\">Code Lutin</ulink>, <ulink url=\"http://eof.eu.org\">École Ouverte Francophone</ulink>, <ulink url=\"http://www.evolix.fr\">Evolix</ulink>, <ulink url=\"http://www.fantinibakery.com\">Fantini Bakery</ulink>, <ulink url=\"http://fsffrance.org\">FSF France</ulink>, <ulink url=\"http://www.offensive-security.com\">Offensive Security</ulink> (perusahaan di belakang <ulink url=\"http://www.kali.org\">Kali Linux</ulink>), <ulink url=\"http://www.opensides.be\">Opensides</ulink>, <ulink url=\"http://www.proxmox.com\">Proxmox Server Solutions Gmbh</ulink>, SSIELL (Société Solidaire d'Informatique En Logiciels Libres), dan <ulink url=\"http://www.syminet.com\">Syminet</ulink>."

#~ msgid "We would also like to thank <ulink url=\"http://www.omgubuntu.co.uk\">OMG! Ubuntu</ulink> and <ulink url=\"http://www.april.org\">April</ulink> for their help in promoting the operation."
#~ msgstr "Kami juga ingin mengucapkan terima kasih pada <ulink url=\"http://www.omgubuntu.co.uk\">OMG! Ubuntu</ulink> dan <ulink url=\"http://www.april.org\">April</ulink> yang telh membantu mempromosikan proyek ini."

#~ msgid "Individual Supporters"
#~ msgstr "Pendukung Individu"

#~ msgid "With over 650 supporters in the initial fundraising, and several hundred more in the continued liberation campaign, it is thanks to people like you that this project has been possible. Thank you!"
#~ msgstr "Dengan lebih dari 650 pendukung pada masa awal penggalangan dana, dan beberapa ratus lebih dari kampanye pembebasan, terima kasih kepada semu orang yang telah membuat proyek ini terwujud. Terima kasih!"

#~ msgid "We want to address our special thanks to those who contributed at least €35 (sometimes much more!) to the liberation fund. We are glad that there are so many people who share our values about freedom and yet recognize that we deserved a compensation for the work that we have put into this project."
#~ msgstr "Kami ingin mengucapkan terima kasih spesial kepada mereka yang paling tidak telah menyumbangkan €35 (seringkali lebih!) untuk dana pembebasan. Kami senang karena sangat banyak orang yang berbagi nilai kami soal kebebasan dan menyadari bahwa kami layak mendapatkan kompensasi dari pekerjaan kami dalam proyek ini."

#~ msgid "So thank you Alain Coron, Alain Thabaud, Alan Milnes, Alastair Sherringham, Alban Dumerain, Alessio Spadaro, Alex King, Alexandre Dupas, Ambrose Andrews, Andre Klärner, Andreas Olsson, Andrej Ricnik, Andrew Alderwick, Anselm Lingnau, Antoine Emerit, Armin F. Gnosa, Avétis Kazarian, Bdale Garbee, Benoit Barthelet, Bernard Zijlstra, Carles Guadall Blancafort, Carlos Horowicz — Planisys S.A., Charles Brisset, Charlie Orford, Chris Sykes, Christian Bayle, Christian Leutloff, Christian Maier, Christian Perrier, Christophe Drevet, Christophe Schockaert (R3vLibre), Christopher Allan Webber, Colin Ameigh, Damien Dubédat, Dan Pettersson, Dave Lozier, David Bercot, David James, David Schmitt, David Tran Quang Ty, Elizabeth Young, Fabian Rodriguez, Ferenc Kiraly, Frédéric Perrenot — Intelligence Service 001, Fumihito Yoshida, Gian-Maria Daffré, Gilles Meier, Giorgio Cittadini, Héctor Orón Martínez, Henry, Herbert Kaminski, Hideki Yamane, Hoffmann Information Services GmbH, Holger Burkhardt, Horia Ardelean, Ivo Ugrina, Jan Dittberner, Jim Salter, Johannes Obermüller, Jonas Bofjäll, Jordi Fernandez Moledo, Jorg Willekens, Joshua, Kastrolis Imanta, Keisuke Nakao, Kévin Audebrand, Korbinian Preisler, Kristian Tizzard, Laurent Bruguière, Laurent Hamel, Leurent Sylvain, Loïc Revest, Luca Scarabello, Lukas Bai, Marc Singer, Marcelo Nicolas Manso, Marilyne et Thomas, Mark Janssen — Sig-I/O Automatisering, Mark Sheppard, Mark Symonds, Mathias Bocquet, Matteo Fulgheri, Michael Schaffner, Michele Baldessari, Mike Chaberski, Mike Linksvayer, Minh Ha Duong, Moreau Frédéric, Morphium, Nathael Pajani, Nathan Paul Simons, Nicholas Davidson, Nicola Chiapolini, Ole-Morten, Olivier Mondoloni, Paolo Innocenti, Pascal Cuoq, Patrick Camelin, Per Carlson, Philip Bolting, Philippe Gauthier, Philippe Teuwen, PJ King, Praveen Arimbrathodiyil (j4v4m4n), Ralf Zimmermann, Ray McCarthy, Rich, Rikard Westman, Robert Kosch, Sander Scheepens, Sébastien Picard, Stappers, Stavros Giannouris, Steve-David Marguet, T. Gerigk, Tanguy Ortolo, Thomas Hochstein, Thomas Müller, Thomas Pierson, Tigran Zakoyan, Tobias Gruetzmacher, Tournier Simon, Trans-IP Internet Services, Viktor Ekmark, Vincent Demeester, Vincent van Adrighem, Volker Schlecht, Werner Kuballa, Xavier Neys, and Yazid Cassam Sulliman."
#~ msgstr "Jadi terima kasih Alain Coron, Alain Thabaud, Alan Milnes, Alastair Sherringham, Alban Dumerain, Alessio Spadaro, Alex King, Alexandre Dupas, Ambrose Andrews, Andre Klärner, Andreas Olsson, Andrej Ricnik, Andrew Alderwick, Anselm Lingnau, Antoine Emerit, Armin F. Gnosa, Avétis Kazarian, Bdale Garbee, Benoit Barthelet, Bernard Zijlstra, Carles Guadall Blancafort, Carlos Horowicz — Planisys S.A., Charles Brisset, Charlie Orford, Chris Sykes, Christian Bayle, Christian Leutloff, Christian Maier, Christian Perrier, Christophe Drevet, Christophe Schockaert (R3vLibre), Christopher Allan Webber, Colin Ameigh, Damien Dubédat, Dan Pettersson, Dave Lozier, David Bercot, David James, David Schmitt, David Tran Quang Ty, Elizabeth Young, Fabian Rodriguez, Ferenc Kiraly, Frédéric Perrenot — Intelligence Service 001, Fumihito Yoshida, Gian-Maria Daffré, Gilles Meier, Giorgio Cittadini, Héctor Orón Martínez, Henry, Herbert Kaminski, Hideki Yamane, Hoffmann Information Services GmbH, Holger Burkhardt, Horia Ardelean, Ivo Ugrina, Jan Dittberner, Jim Salter, Johannes Obermüller, Jonas Bofjäll, Jordi Fernandez Moledo, Jorg Willekens, Joshua, Kastrolis Imanta, Keisuke Nakao, Kévin Audebrand, Korbinian Preisler, Kristian Tizzard, Laurent Bruguière, Laurent Hamel, Leurent Sylvain, Loïc Revest, Luca Scarabello, Lukas Bai, Marc Singer, Marcelo Nicolas Manso, Marilyne et Thomas, Mark Janssen — Sig-I/O Automatisering, Mark Sheppard, Mark Symonds, Mathias Bocquet, Matteo Fulgheri, Michael Schaffner, Michele Baldessari, Mike Chaberski, Mike Linksvayer, Minh Ha Duong, Moreau Frédéric, Morphium, Nathael Pajani, Nathan Paul Simons, Nicholas Davidson, Nicola Chiapolini, Ole-Morten, Olivier Mondoloni, Paolo Innocenti, Pascal Cuoq, Patrick Camelin, Per Carlson, Philip Bolting, Philippe Gauthier, Philippe Teuwen, PJ King, Praveen Arimbrathodiyil (j4v4m4n), Ralf Zimmermann, Ray McCarthy, Rich, Rikard Westman, Robert Kosch, Sander Scheepens, Sébastien Picard, Stappers, Stavros Giannouris, Steve-David Marguet, T. Gerigk, Tanguy Ortolo, Thomas Hochstein, Thomas Müller, Thomas Pierson, Tigran Zakoyan, Tobias Gruetzmacher, Tournier Simon, Trans-IP Internet Services, Viktor Ekmark, Vincent Demeester, Vincent van Adrighem, Volker Schlecht, Werner Kuballa, Xavier Neys, dan Yazid Cassam Sulliman."

#~ msgid "The Liberation of the French Book"
#~ msgstr "Pembebasan Buku Bahasa Perancis"

#~ msgid "After the publication of the English book under a free software licence, we were in a weird situation with a free book which is a translation of a non-free book (since it was still distributed commercially under a non-free license by Eyrolles)."
#~ msgstr "Setelah publikasi buku bahasa Inggris di bawah lisensi perangkat lunak bebas, kami berada dalam situasi yang aneh dengan buku bebas yang merupakan terjemahan dari buku non-bebas (karena ini masih didistribusikan secara komersial di bawah lisensi non-bebas oleh Eyrolles)."

#~ msgid "We knew that fixing this would require us to convince Eyrolles that a free license would contribute to the book's success. The opportunity came to us in 2013 when we had to discuss a new contract to update the book for Debian 7. Since freeing a book often has a significant impact on its sales, as a compromise, we agreed to setup a crowdfunding campaign to offset some of the risks involved and to contribute to the publication costs of a new edition. The campaign was again hosted on Ulule: <ulink type=\"block\" url=\"http://www.ulule.com/liberation-cahier-admin-debian/\" />"
#~ msgstr "Kami tahu bahwa memperbaiki ini akan memerlukan kami untuk meyakinkan Eyrolles bahwa lisensi bebas akan berkontribusi terhadap keberhasilan buku. Kesempatan datang kepada kami pada tahun 2013 ketika kita harus membahas kontrak baru untuk memperbarui buku untuk Debian 7. Karena membebaskan buku sering memiliki dampak signifikan pada penjualan, sebagai kompromi, kami sepakat untuk menyiapkan kampanye crowdfunding untuk mengimbangi beberapa risiko yang terlibat dan berkontribusi terhadap biaya publikasi edisi baru. Kampanye diselenggarakan lagi di Ulule: <ulink type=\"block\" url=\"http://www.ulule.com/liberation-cahier-admin-debian/\" />"

#~ msgid "The target was at €15,000 in 30 days. It took us less than a week to reach it, and at the end we got a whopping €25,518 from 721 supporters."
#~ msgstr "Targetnya adalah €15,000 dalam 30 hari. Butuh waktu kurang dari satu minggu untuk mencapainya, dan pada akhirnya kami memperoleh nilai yang membengkak menjadi €25,518 dari 721 pendukung."

#~ msgid "We had significant contributions from free software-friendly companies and organizations. Let us thank the <ulink url=\"http://linuxfr.org\">LinuxFr.org</ulink> website, <ulink url=\"http://korben.info\">Korben</ulink>, <ulink url=\"http://www.addventure.fr\">Addventure</ulink>, <ulink url=\"http://www.eco-cystemes.com/\">Eco-Cystèmes</ulink>, <ulink url=\"http://elol.fr\">ELOL SARL</ulink>, and <ulink url=\"http://www.linuvers.com\">Linuvers</ulink>. Many thanks to LinuxFr and Korben, they considerably helped to spread the news."
#~ msgstr "Kami mendapat kontribusi yang signifikan dari para perusahaan dan organisasi yang bersahabat dengan perangkat lunak bebas. Kami ucapkan terima kasih untuk website <ulink url=\"http://linuxfr.org\">LinuxFr.org</ulink>, <ulink url=\"http://korben.info\">Korben</ulink>, <ulink url=\"http://www.addventure.fr\">Addventure</ulink>, <ulink url=\"http://www.eco-cystemes.com/\">Eco-Cystèmes</ulink>, <ulink url=\"http://elol.fr\">ELOL SARL</ulink>, dan <ulink url=\"http://www.linuvers.com\">Linuvers</ulink>. Banyak terima kasih kepada LinuxFr dan Korben, mereka sangat membantu untuk menyebarkan berita."

#~ msgid "The operation has been a huge success because hundreds of people share our values of freedom and put their money to back it up! Thank you for this."
#~ msgstr "Operasi itu sukses besar karena ratusan orang juga menganut nilai-nilai kebebasan kami dan menyumbangkan uang mereka untuk mendukungnya! Terima kasih untuk ini."

#~ msgid "Special thanks to those who opted to give 25€ more than the value of their reward. Your faith in this project is highly appreciated. Thank you Adrien Guionie, Adrien Ollier, Adrien Roger, Agileo Automation, Alban Duval, Alex Viala, Alexandre Dupas, Alexandre Roman, Alexis Bienvenüe, Anthony Renoux, Aurélien Beaujean, Baptiste Darthenay, Basile Deplante, Benjamin Cama, Benjamin Guillaume, Benoit Duchene, Benoît Sibaud, Bornet, Brett Ellis, Brice Sevat, Bruno Le Goff, Bruno Marmier, Cédric Briner, Cédric Charlet, Cédrik Bernard, Celia Redondo, Cengiz Ünlü, Charles Flèche, Christian Bayle, Christophe Antoine, Christophe Bliard, Christophe Carré, Christophe De Saint Leger, Christophe Perrot, Christophe Robert, Christophe Schockaert, Damien Escoffier, David Dellier, David Trolle, Davy Hubert, Decio Valeri, Denis Marcq, Denis Soriano, Didier Hénaux, Dirk Linnerkamp, Edouard Postel, Eric Coquard, Eric Lemesre, Eric Parthuisot, Eric Vernichon, Érik Le Blanc, Fabian Culot, Fabien Givors, Florent Bories, Florent Machen, Florestan Fournier, Florian Dumas, François Ducrocq, Francois Lepoittevin, François-Régis Vuillemin, Frédéric Boiteux, Frédéric Guélen, Frédéric Keigler, Frédéric Lietart, Gabriel Moreau, Gian-Maria Daffré, Grégory Lèche, Grégory Valentin, Guillaume Boulaton, Guillaume Chevillot, Guillaume Delvit, Guillaume Michon, Hervé Guimbretiere, Iván Alemán, Jacques Bompas, Jannine Koch, Jean-Baptiste Roulier, Jean-Christophe Becquet, Jean-François Bilger, Jean-Michel Grare, Jean-Sébastien Lebacq, Jérôme Ballot, Jerome Pellois, Johan Roussel, Jonathan Gallon, Joris Dedieu, Julien Gilles, Julien Groselle, Kevin Messer, Laurent Espitallier, Laurent Fuentes, Le Goût Du Libre, Ludovic Poux, Marc Gasnot, Marc Verprat, Marc-Henri Primault, Martin Bourdoiseau, Mathieu Chapounet, Mathieu Emering, Matthieu Joly, Melvyn Leroy, Michel Casabona, Michel Kapel, Mickael Tonneau, Mikaël Marcaud, Nicolas Bertaina, Nicolas Bonnet, Nicolas Dandrimont, Nicolas Dick, Nicolas Hicher, Nicolas Karolak, Nicolas Schont, Olivier Gosset, Olivier Langella, Patrick Francelle, Patrick Nomblot, Philippe Gaillard, Philippe Le Naour, Philippe Martin, Philippe Moniez, Philippe Teuwen, Pierre Brun, Pierre Gambarotto, Pierre-Dominique Perrier, Quentin Fait, Raphaël Enrici — Root 42, Rémi Vanicat, Rhydwen Volsik, RyXéo SARL, Samuel Boulier, Sandrine D'hooge, Sébasiten Piguet, Sébastien Bollingh, Sébastien Kalt, Sébastien Lardière, Sébastien Poher, Sébastien Prosper, Sébastien Raison, Simon Folco, Société Téïcée, Stéphane Leibovitsch, Stéphane Paillet, Steve-David Marguet, Sylvain Desveaux, Tamatoa Davio, Thibault Taillandier, Thibaut Girka, Thibaut Poullain, Thierry Jaouen, Thomas Etcheverria, Thomas Vidal, Thomas Vincent, Vincent Avez, Vincent Merlet, Xavier Alt, Xavier Bensemhoun, Xavier Devlamynck, Xavier Guillot, Xavier Jacquelin, Xavier Neys, Yannick Britis, Yannick Guérin, and Yves Martin."
#~ msgstr "Terima kasih kepada mereka yang memilih untuk memberi 25€ lebih daripada nilai hadiah mereka. Keyakinan Anda dalam proyek ini sangat dihargai. Terima kasih Adrien Guionie, Adrien Ollier, Adrien Roger, Agileo Automation, Alban Duval, Alex Viala, Alexandre Dupas, Alexandre Roman, Alexis Bienvenüe, Anthony Renoux, Aurélien Beaujean, Baptiste Darthenay, Basile Deplante, Benjamin Cama, Benjamin Guillaume, Benoit Duchene, Benoît Sibaud, Bornet, Brett Ellis, Brice Sevat, Bruno Le Goff, Bruno Marmier, Cédric Briner, Cédric Charlet, Cédrik Bernard, Celia Redondo, Cengiz Ünlü, Charles Flèche, Christian Bayle, Christophe Antoine, Christophe Bliard, Christophe Carré, Christophe De Saint Leger, Christophe Perrot, Christophe Robert, Christophe Schockaert, Damien Escoffier, David Dellier, David Trolle, Davy Hubert, Decio Valeri, Denis Marcq, Denis Soriano, Didier Hénaux, Dirk Linnerkamp, Edouard Postel, Eric Coquard, Eric Lemesre, Eric Parthuisot, Eric Vernichon, Érik Le Blanc, Fabian Culot, Fabien Givors, Florent Bories, Florent Machen, Florestan Fournier, Florian Dumas, François Ducrocq, Francois Lepoittevin, François-Régis Vuillemin, Frédéric Boiteux, Frédéric Guélen, Frédéric Keigler, Frédéric Lietart, Gabriel Moreau, Gian-Maria Daffré, Grégory Lèche, Grégory Valentin, Guillaume Boulaton, Guillaume Chevillot, Guillaume Delvit, Guillaume Michon, Hervé Guimbretiere, Iván Alemán, Jacques Bompas, Jannine Koch, Jean-Baptiste Roulier, Jean-Christophe Becquet, Jean-François Bilger, Jean-Michel Grare, Jean-Sébastien Lebacq, Jérôme Ballot, Jerome Pellois, Johan Roussel, Jonathan Gallon, Joris Dedieu, Julien Gilles, Julien Groselle, Kevin Messer, Laurent Espitallier, Laurent Fuentes, Le Goût Du Libre, Ludovic Poux, Marc Gasnot, Marc Verprat, Marc-Henri Primault, Martin Bourdoiseau, Mathieu Chapounet, Mathieu Emering, Matthieu Joly, Melvyn Leroy, Michel Casabona, Michel Kapel, Mickael Tonneau, Mikaël Marcaud, Nicolas Bertaina, Nicolas Bonnet, Nicolas Dandrimont, Nicolas Dick, Nicolas Hicher, Nicolas Karolak, Nicolas Schont, Olivier Gosset, Olivier Langella, Patrick Francelle, Patrick Nomblot, Philippe Gaillard, Philippe Le Naour, Philippe Martin, Philippe Moniez, Philippe Teuwen, Pierre Brun, Pierre Gambarotto, Pierre-Dominique Perrier, Quentin Fait, Raphaël Enrici — Root 42, Rémi Vanicat, Rhydwen Volsik, RyXéo SARL, Samuel Boulier, Sandrine D'hooge, Sébasiten Piguet, Sébastien Bollingh, Sébastien Kalt, Sébastien Lardière, Sébastien Poher, Sébastien Prosper, Sébastien Raison, Simon Folco, Société Téïcée, Stéphane Leibovitsch, Stéphane Paillet, Steve-David Marguet, Sylvain Desveaux, Tamatoa Davio, Thibault Taillandier, Thibaut Girka, Thibaut Poullain, Thierry Jaouen, Thomas Etcheverria, Thomas Vidal, Thomas Vincent, Vincent Avez, Vincent Merlet, Xavier Alt, Xavier Bensemhoun, Xavier Devlamynck, Xavier Guillot, Xavier Jacquelin, Xavier Neys, Yannick Britis, Yannick Guérin, dan Yves Martin."

#~ msgid "The present English version is based on the fifth edition of the French book. This fifth edition was an important update, covering version 6.0 of Debian, code-named <emphasis role=\"distribution\">Squeeze</emphasis>. Among the changes, Debian now sports two new architectures — <emphasis>kfreebsd-i386</emphasis> and <emphasis>kfreebsd-amd64</emphasis> — based on the FreeBSD kernel and supporting the associated technologies (<emphasis>jails</emphasis>, <emphasis>packet filter</emphasis> and so on). On Linux-based architectures, the 2.6.32 kernel extends support to all the main virtualization technologies (Xen/OpenVZ/LXC/KVM, see <xref linkend=\"sect.virtualization\" />). All included packages have obviously been updated. Many improvements specifically target package maintainers, who can now use a simplified <filename>debian/rules</filename> (with debhelper's <command>dh</command> command); they also benefit from a standard patch management system integrated to <command>dpkg-source</command> (by using the <literal>3.0 (quilt)</literal> source package format)."
#~ msgstr "Dasar versi bahasa Inggris ini adalah edisi kelima dari versi bahasa Perancis. Edisi kelima merupakan edisi revisi yang penting, mengulas Debian versi 6.0, dengan nama kode <emphasis role=\"distribution\">Squeeze</emphasis>. Beberapa perubahan di antaranya, Debian sekarang mendukung dua arsitektur baru — <emphasis>kfreebsd-i386</emphasis> dan <emphasis>kfreebsd-amd64</emphasis> — berdasarkan kernel FreeBSD dan sekarang mendukung teknologi terkait (<emphasis>jails</emphasis>, <emphasis>packet filter</emphasis> dan seterusnya). Pada arsitektur berbasiskan Linux, kernel 2.6.32 sekarang mendukung semua teknologi virtualisasi utama (Xen/OpenVZ/LXC/KVM, lihat <xref linkend=\"sect.virtualization\" />). Semua paket yang ada telah diperbarui. Banyak peningkatan khususnya maintainer paket target, yang sekarang dapat menggunakan <filename>debian/rules</filename> tersimplifikasi (dengan bantuan perintah debhelper <command>dh</command>); mereka juga diuntungkan dengan standar manajemen patch yang terintegrasi ke <command>dpkg-source</command> (dengan menggunakan <literal>3.0 (quilt)</literal> format paket sumber)."

#~ msgid "A Crowd-Funded Translation"
#~ msgstr "Penerjemahan dengan Pendanaan Massa"
